Subject: [AVT] posted draft-begen-avt-token-for-portmapping-02

From: "Dan Wing" <[email-masked]>
Date: Mon, 8 Nov 2010 11:33:15 +0800

We just posted -02 of draft-begen-avt-token-for-portmapping, 
which is what Ali will be presenting in this afternoon's AVT 
meeting:

  http://www.ietf.org/id/draft-begen-avt-token-for-portmapping-02.txt

-d